{% load static %}

<footer class="footer footer--dark">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 col-md-8 mb-5">
                <a href="#" class="footer__brand"
                ><img src="{% static 'assets/img/logo-yellow.svg' %}" alt=""
                /></a>

                <p class="mb-4">
                    {{ site.footer_text }}
                </p>
                <ul class="list-inline footer__contact">
                    <li class="list-inline-item">
                        <p>
                            <i class="fas fa-phone-alt" aria-hidden="true"></i>
                             {{ site.phone_number }}
                        </p>
                    </li><br/>
                    <li class="list-inline-item">
                        <p>
                            <i class="fas fa-map-marker-alt" aria-hidden="true"></i>
                            {{ site.address }}
                        </p>
                    </li>
                </ul>
            </div>

            <div class="col-lg-4 col-md-4 mb-5">
                <div class="footer__news footer__news--dark">
                    <h3 class="title_1 title_1--dark">اشتراک در خبرنامه</h3>
                    <p class="mb-3">
                        شما می توانید با اشترام در خبرنامه هر روز از پیشنهادات ویژه ما بهره‌مند شوید
                    </p>
                    <form>
                        <input
                                type="email"
                                id="subscribeEmail"
                                name="EMAIL"
                                placeholder="Enter Your Email"
                        />
                        <input type="submit" value="Subscribe"/>
                    </form>
                </div>
            </div>
        </div>
    </div>
</footer>